Subject: RE: [Bridge-mib] I-D ACTION:draft-ietf-bridge-8021x-03p.txt

From: "Wijnen, Bert (Bert)" <[email-masked]>
Date: Thu, 6 Nov 2003 12:27:17 +0100

> -----Original Message-----
> From: C. M. Heard [mailto:[email-masked]]
> Sent: donderdag 6 november 2003 9:05
> To: [email-masked]
> Subject: RE: [Bridge-mib] I-D ACTION:draft-ietf-bridge-8021x-03p.txt
> 
> 
> On Tue, 4 Nov 2003, Wijnen, Bert (Bert) wrote:
> > Other than that, I support and agree with the comments made by Mike
> > on Sept 9th (and posted on the bridge wg list)
> 
> Actually, the -03 version that K.C. submitted just before the
> blackout deadline addresses most of those comments.  The ones that
> were not addressed were the questions of using standard boilerplate
> or at least updating the old boilerplate with current references
> (which Bert discussed) and of making RFC 1213 into a normative
> reference (because of the requirements in Section 3.5).  This
> version is not yet in the repository;  I saw it because I was cc'd
> on some e-mail correspondence that contained it.
> 
OK, so I guess I have not yet seen the latest rev.
Will check after Minneapolis

Bert
> Mike

_______________________________________________
Bridge-mib mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/bridge-mib